<!DOCTYPE html>
<html lang="es-AR">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>TITLENAME | Blockchain Federal Argentina</title>
    <link rel="shortcut icon" href="favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="./dist/css/vendor.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="./dist/css/main.css" />
</head>
<body>
    <a href="#main-content" class="visually-hidden focusable skip-link">Pasar al contenido principal</a>
    <nav id="navbar" role="banner" class="navbar navbar-default navbar-fixed-top navbar-content">
        <div class="container">
            <div class="navbar-header">
                <div class="region region-navigation">
                    <a class="logo navbar-btn pull-left" href="https://bfa.ar/" rel="home">
                        <img id="logo" src="./dist/images/logo.png" alt="Blockchain Federal Argentina">
                    </a>
                </div>
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="true">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>
            <div id="navbar-collapse" class="navbar-collapse collapse">
                <nav role="navigation" aria-labelledby="bfa-mainmenu">
                    <h2 class="sr-only" id="bfa-mainmenu">Navegación Principal</h2>
                    <ul class="menu nav navbar-nav navbar-right">
                        <li>
                            <a href="/" class="is-active">Inicio</a>
                        </li>
                        <li>
                            <a href="#" class="is-active">Item</a>
                        </li>
                        <li class="expanded dropdown">
                            <a href="" class="dropdown-toggle" data-toggle="dropdown" aria-haspopup="true"
                                aria-expanded="false">Submenu <span class="caret"></span></a>
                            <ul class="menu navbar-right dropdown-menu">
                                <li>
                                    <a href="#">Subitem menu</a>
                                </li>
                                <li>
                                    <a href="#">Subitem menu</a>
                                </li>
                                <li>
                                    <a href="#">Subitem menu</a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </nav>
            </div>            
        </div>
    </nav>
    <div class="diagonal-header"></div>
    <main class="container" id="main-content">

<section class="u-align-center u-clearfix u-section-2" id="sec-9671">
      <div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <h1 class="page-header u-custom-font u-font-montserrat u-text u-text-1"><br> Nuestros profesionales
        </h1>
        <div class="u-list u-list-1">
          <div class="u-repeater u-repeater-1">
            <div class="u-align-center u-container-style u-list-item u-repeater-item u-white u-list-item-1">
              <div class="u-container-layout u-similar-container u-valign-top u-container-layout-1">
                <img class="u-image u-image-circle u-preserve-proportions u-image-1" src="./src/images/images01.nicepage.com/c461c07a441a5d220e8feb1a/b8826e852f63537a8c1ef575/gffgfg.jpg" alt="" data-image-width="206" data-image-height="206">
                <h3 class="u-custom-font u-font-montserrat u-text u-text-default u-text-2">Carrasco Alan</h3>
                <h4 class="u-custom-font u-font-montserrat u-text u-text-default u-text-2">Analista y Soporte de Infraestructura</h4>
                <p class="u-text u-text-body-color u-text-3">Actualmente se desempeña como responsable de soporte a infraestructuras en el Banco Credicoop. Gestiona el monitoreo tanto en la sede central como en la red de filiales en todo el país. Realiza tareas de monitoreo de hardware y conectividad, soporte de equipos virtualizados y administración de equipos centralizada a través de AWX.</p>
              </div>
            </div>
            <div class="u-align-center u-container-style u-list-item u-repeater-item u-white u-list-item-2">
              <div class="u-container-layout u-similar-container u-valign-top u-container-layout-2">
                <img class="u-image u-image-circle u-preserve-proportions u-image-2" src="//images01.nicepage.com/c461c07a441a5d220e8feb1a/c09014f9e7715438bb869fbb/ds.jpg" alt="" data-image-width="206" data-image-height="206">
                <h3 class="u-custom-font u-font-montserrat u-text u-text-default u-text-5">Cova Juan Carlos</h3>
                <h4 class="u-custom-font u-font-montserrat u-text u-text-default u-text-2">Analista y Soporte de Infraestructura</h4>
                <p class="u-text u-text-body-color u-text-6">Con un perfil inicial de Soporte al cliente y luego pasando al área de infraestructura especializándose en mantenimiento de servidores, virtualización y backups. Actualmente trabaja en la empresa Cammesa S. A. como Devops jr.</p>
              </div>
            </div>
            <div class="u-align-center u-container-style u-list-item u-repeater-item u-white u-list-item-3">
              <div class="u-container-layout u-similar-container u-valign-top u-container-layout-3">
                <img class="u-image u-image-circle u-preserve-proportions u-image-3" src="//images01.nicepage.com/c461c07a441a5d220e8feb1a/a5a678d8dfcf5f8dabb3c9bf/w.jpg" alt="" data-image-width="206" data-image-height="206">
                <h3 class="u-custom-font u-font-montserrat u-text u-text-default u-text-8">Etchevers Eduardo</h3>
                <h4 class="u-custom-font u-font-montserrat u-text u-text-default u-text-2">Líder de proyecto</h4>
                <p class="u-text u-text-body-color u-text-9">Lleva más de 10 años liderando equipos de IT. Actualmente es Director IT de GroupM, liderando el área para consolidarla como socia estratégica de las diferentes unidades de negocio y otros sectores de la compañía.</p>
              </div>
            </div>
            <div class="u-align-center u-container-style u-list-item u-repeater-item u-white u-list-item-3">
              <div class="u-container-layout u-similar-container u-valign-top u-container-layout-3">
                <img class="u-image u-image-circle u-preserve-proportions u-image-3" src="//images01.nicepage.com/c461c07a441a5d220e8feb1a/a5a678d8dfcf5f8dabb3c9bf/w.jpg" alt="" data-image-width="206" data-image-height="206">
                <h3 class="u-custom-font u-font-montserrat u-text u-text-default u-text-8">García Daniela</h3>
                <h4 class="u-custom-font u-font-montserrat u-text u-text-default u-text-2">Especialista en sector gubernamental</h4>
                <p class="u-text u-text-body-color u-text-9">Actualmente se desempeña como Directora de Datos Abiertos en la Jefatura de Gabinete de Ministros de la Nación.  Lleva más de 8 años trabajando en el sector público en proyectos ligados a la apertura de datos públicos, transparencia y acceso a la información pública.</p>
              </div>
            </div>
            <div class="u-align-center u-container-style u-list-item u-repeater-item u-white u-list-item-3">
              <div class="u-container-layout u-similar-container u-valign-top u-container-layout-3">
                <img class="u-image u-image-circle u-preserve-proportions u-image-3" src="//images01.nicepage.com/c461c07a441a5d220e8feb1a/a5a678d8dfcf5f8dabb3c9bf/w.jpg" alt="" data-image-width="206" data-image-height="206">
                <h3 class="u-custom-font u-font-montserrat u-text u-text-default u-text-8">García Maximiliano</h3>
                <h4 class="u-custom-font u-font-montserrat u-text u-text-default u-text-2">Líder de implementaciones</h4>
                <p class="u-text u-text-body-color u-text-9">Actualmente trabaja en la División de Incubación de proyectos y productos de la  Administración Federal de Ingresos Públicos, como DevOps y Arquitectura de redes Blockchain y lleva años trabajando en proyectos vinculados con la seguridad informática y la integridad de los sistemas.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    </main>
    <!-- FOOTER A DISCRECIÓN DEL DESARROLLO -->
    <footer role="contentinfo">
        <div class="container">
            <div class="row">
                <div class="col col-xs-12">
                    <div class="region region-footer">
                        <section>
                            <h2>Redes Sociales</h2>
                            <div
                                class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
                                <ul>
                                    <!-- No disponible por decisión de Comunicación. 
                                        <li><a href="https://www.facebook.com/bfa.ar" target="_blank"><i class="fab fa-facebook-f fa-2x"
                                                aria-hidden="true"></i><span class="sr-only">Facebook</span></a></li> -->
                                    <li><a href="https://www.twitter.com/bfa_ar" target="_blank"><i
                                                class="fab fa-twitter fa-2x" aria-hidden="true"></i><span
                                                class="sr-only">Twitter</span></a></li>
                                    <li><a href="https://www.instagram.com/bfa_ar" target="_blank"><i
                                                class="fab fa-instagram fa-2x" aria-hidden="true"></i><span
                                                class="sr-only">Instagram</span></a></li>
                                    <li><a href="https://www.linkedin.com/company/bfar/" target="_blank"><i
                                                class="fab fa-linkedin-in fa-2x" aria-hidden="true"></i><span
                                                class="sr-only">Linkedin</span></a></li>
                                </ul>
                                <p class="font_small">Blockchain Federal Argentina</p>
                            </div>
                        </section>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="./dist/js/vendor.js"></script>
    <script src="./dist/js/main.js"></script>
</body>
</html>